» Ubuntu » Пакети

Error

two or more packages specified (pacman4console lucid)